#include <bits/stdc++.h>
using namespace std;

int main(){
int t,n;
cin>>t;
vector <int> v;
for(int i=0;i<t;i++){
cin>>n;
v.push_back(n);
}	
for(int i=0;i<t;i++){
if(v[i]<10)cout<<v[i];
}	
	
	
	
	
	
	
	
return 0;
}